RubyGems Navigation menu

fluentd 0.14.25

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.15.3 - November 02, 2022 x86-mingw32 (847 KB)
  2. 1.15.3 - November 02, 2022 x64-mingw-ucrt (847 KB)
  3. 1.15.3 - November 02, 2022 x64-mingw32 (847 KB)
  4. 1.15.3 - November 02, 2022 (847 KB)
  5. 1.15.2 - August 22, 2022 x86-mingw32 (846 KB)
  6. 0.14.25 - November 30, 2017 (393 KB)
Show all versions (363 total)

Runtime Dependencies (10):

  • cool.io < 2.0.0, >= 1.4.5
  • http_parser.rb < 0.7.0, >= 0.5.1
  • msgpack < 2.0.0, >= 0.7.0
  • ruby_dig ~> 0.0.2
  • serverengine < 3.0.0, >= 2.0.4
  • sigdump ~> 0.2.2
  • strptime ~> 0.1.7
  • tzinfo ~> 1.0
  • tzinfo-data ~> 1.0
  • yajl-ruby ~> 1.0
  • Development Dependencies (9):

  • flexmock ~> 2.0
  • oj ~> 2.14
  • parallel_tests ~> 0.15.3
  • rake ~> 11.0
  • rr ~> 1.0
  • simplecov ~> 0.7
  • test-unit ~> 3.2
  • test-unit-rr ~> 1.0
  • timecop ~> 0.3
  • Owners:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    0756577b5b670b78f69f6985bded52be84eee1d74ff167ae856d41f511596af2

    Total downloads 39,982,150

    For this version 1,807,329

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.1

    Links: